<?php
/**
 * Template part for displaying author box on single posts.
 *
 * @package pixigo
 */

?>

<div class="authorbox" itemscope itemtype="http://schema.org/Person">

	<div class="author-image" itemprop="image">
		<?php echo get_avatar( get_the_author_meta( 'email' ), '90' ); ?>
	</div>

	<div class="authorbox-content">
		<h5 itemprop="name"><?php the_author(); ?></h5>
		<?php if ( ! empty( get_the_author_meta( 'description' ) ) ) : ?>
			<p itemprop="description"><?php the_author_meta( 'description' ); ?></p>
		<?php endif; ?>
	</div>

</div>
